.mapael .mapTooltip {
    position: absolute;
    background-color: #fff;
    moz-opacity: 0.80;
    opacity: 0.80;
    filter: alpha(opacity=80);
    border-radius: 4px;
    padding: 10px;
    z-index: 1000;
    max-width: 250px;
    display: none;
    color: #7e7e7e;
}

.mapael .map {
    overflow: hidden;
    position: relative;
    background-color: #7e7e7e;
    font-size: 18px !important;
}

.mapael .zoomButton {
    background-color: #fff;
    border: 1px solid #ccc;
    color: #000;
    width: 25px;
    height: 25px;
    line-height: 20px;
    text-align: center;
    border-radius: 3px;
    cursor: pointer;
    position: absolute;
    top: 0;
    font-weight: bold;
    left: 10px;
    -webkit-user-select: none;
    -khtml-user-select : none;
    -moz-user-select: none;
    -o-user-select : none;
    user-select: none;
    font-size: 25px;
}

.mapael .zoomReset {
    top: 10px;
}

.mapael .zoomIn {
    top: 30px;
}

.mapael .zoomOut {
    top: 50px;
}